[mac]
leftCount=0

[app]
last_page=0

[upgrade]
robotType=3
auto_scan=true
cfg_file=E:/\x88c1\x5224\x7cfb\x7edf/\x53d1\x7ed9\x5b66\x751f\x7684\x7a33\x5b9a\x7248\x37.06/RoboMasters_Tools_7.6/config/auto_update.xml
auto_update=true
